.our-solutions {
    max-width: 1220px;
    margin: auto;
}

.content-our-solutions {
    display: grid;
    grid-template-columns: 50% 50%;
    margin-top: 170px;
    align-content: center;
    align-items: center;
    padding: 0 24px;
}

.animation-our-solutions {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.content-our-solutions>h1 {
    margin-bottom: 36px;
    text-align: center;
}

.content-our-solutions>div>p {
    margin-top: 20px;
}

.learn-more {
    background-color: var(--neutral-color-600);
    padding: 37px 50px;
    border-radius: 20px;
    margin-top: 54px;
}

.list-learn-more {
    margin-left: 17px;
}

.learn-more>p {
    margin-top: 33px;
}

.mode-user {
    padding: 0 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-mode-use {
    text-align: center;
    margin-bottom: 15px;
    font-weight: 400;
}

.description-mode-use {
    margin-top: 54px;
    margin-bottom: 32px;
    text-align: center;
}

.operations-management {
    padding: 0 24px;
}

.title-operations-management {
    text-align: center;
    margin-bottom: 15px;
}

.description-operations-management {
    text-align: center;
    margin-bottom: 32px;
}

.system-modules {
    margin-top: 80px;
}

.title-system-modules {
    text-align: center;
    margin-bottom: 15px;
}

.description-system-modules {
    text-align: center;
    margin-bottom: 32px;
}

.tax-issuance {
    padding: 0 24px;
    margin-top: 80px;
}

.title-tax-issuance {
    text-align: center;
    margin-bottom: 15px;
}

.description-tax-issuance {
    text-align: center;
    margin-bottom: 32px;
}

.description-client-solutions {
    font-weight: 400;
    margin-bottom: 40px;
    font-size: 18px;
    color: var(--neutral-color-text-gray);
    height: 60px;
}

.view-cases {
    background-color: var(--color-background-dark);
    width: 100%;
    text-align: center;
    padding: 60px;
    margin-top: 55px;
    color: #fff;
}

.title-view-cases {
    font-size: 18px;
}

.tabs-solutions {
    display: flex;
    gap: 33px;
    border-bottom: 2px solid transparent;
    justify-content: center;
    margin-bottom: 100px;
}

.button-view-cases {
    width: 154px;
    place-self: center;
    margin-top: 40px;
}

.tab-content-solutions {
    display: none;
    justify-content: space-between;
    padding-left: 100px;
}

.tab-content-solutions.active {
    display: flex;
    animation: fadeIn 0.4s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.tab-solutions {
    background: none;
    border: none;
    padding: 10px 0;
    font-weight: 400;
    font-size: 16px;
    color: var(--color-text-secondary);
    cursor: pointer;
    border-bottom: 3px solid transparent;
    transition: border-color 0.3s ease;
}

.tab-solutions.active {
    font-weight: 700;
    border-bottom: 4px solid #FACC15;
    color: var(--color-text-primary);
    border-radius: 4px;
}

.list-assessment-solutions {
    padding: 0 16px;
    line-height: 27px;
    margin-bottom: 40px;
    height: 200px;
}

.list-assessment-solutions>li {
    font-size: 16px;
}

.tab-info-img-solutions>img {
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

#typed {
    font-weight: bold;
}

.more-infos-franchises {
    font-size: 18px;
}

.buttons-actions-solutions {
	display: grid;
    grid-template-columns: 1fr 39%;
    align-items: center;
    padding-right: 10px;
}

.tab-infos-solutions {
        width: 100%;
    }

@media (max-width: 1100px) {
    .system-modules {
        padding: 0;
    }

    .tab-content {
        padding: 0 24px;
    }

    .list-assessment-solutions {
        text-align: left;
		height: auto;
    }
	
	.description-client-solutions {
		height: auto;
	}

    .tab-content-solutions {
        display: none;
        flex-direction: column-reverse;
        padding-left: 0;
    }

    .tab-content-solutions.active {
        display: flex;
    }

    .tab-info-img-solutions>img {
        width: 100%;
        border-radius: 0;
    }

    .tab-infos-solutions {
        padding: 0 24px;
        margin-top: 40px;
    }
}

@media (max-width: 768px) {
	.buttons-actions-solutions {
    	display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
        justify-items: center;
	}
    .content-our-solutions {
        display: block;
        grid-template-columns: 1fr;
        height: 100%;
        margin-top: 120px;
        margin-bottom: 0px;
    }

    .tabs-solutions {
        display: flex;
        overflow-x: auto;
        scrollbar-width: none;
        padding-left: 245px;
        padding-right: 10px;
        margin-bottom: 40px;
    }

    .accordion-item {
        width: 100%;
    }
	
	.accordion-body {
        max-width: 165px;
    }

    .animation-our-solutions>img {
        width: 56%;
    }
}